View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013445ParaView(No Category)public2012-09-10 19:182012-10-29 17:04
ReporterNathan Fabian 
Assigned ToNathan Fabian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.98.0 
Summary0013445: support CTH coprocessing adaptor
DescriptionAdd code to support CTH as a coprocessing target
TagsNo tags attached.
ProjectSandia
Topic Namesupport_cth_coprocessing_adaptor
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029208)
Utkarsh Ayachit (administrator)
2012-09-14 11:09

merged in master, if applicable.
(0029274)
Alan Scott (manager)
2012-09-24 20:17

Taking Nathan's word that he added said CTH support.

- Issue History
Date Modified Username Field Change
2012-09-10 19:18 Nathan Fabian New Issue
2012-09-10 19:18 Nathan Fabian Assigned To => Nathan Fabian
2012-09-11 13:49 Nathan Fabian Topic Name => support_cth_coprocessing_adaptor
2012-09-11 18:01 Nathan Fabian Status backlog => gatekeeper review
2012-09-11 18:01 Nathan Fabian Resolution open => fixed
2012-09-14 11:09 Utkarsh Ayachit Fixed in Version => git-master
2012-09-14 11:09 Utkarsh Ayachit Status gatekeeper review => customer review
2012-09-14 11:09 Utkarsh Ayachit Note Added: 0029208
2012-09-24 20:17 Alan Scott Note Added: 0029274
2012-09-24 20:17 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker